package com.madeu.service.web.webmenu;

import java.util.HashMap;

public interface WebMenuService {
	
	public HashMap<String, Object> selectListMenu(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> selectMenuCode(HashMap<String, Object> paramMap) throws Exception;

}
